Subject: circuit priority

From: "Peter W. Gayek" <[email-masked]>
Date: Tue, 29 Aug 95 10:24:06 EDT

Richard,
I embedded some responses.
Peter Gayek
IBM Corporation
----------------------------- attachment ----------------------------
>Subject: priorization of DLSw traffic
>From: "Weiss, Richard          VS T3" <[email-masked]>
>Date: Tue, 29 Aug 1995 07:57:26 -0400
>Reply-To: [email-masked]
>Message-Id: <[email-masked]>
>Errors-To: [email-masked]
>Originator: [email-masked]
>X-Listprocessor-Version: 6.0c -- ListProcessor by Anastasios Kotsikonas
>X-Comment:  DLSw
>
>dear DLSw'ers,
>
>thanks a lot for your responses.
>
>Rob Downing wrote in his answer, that RFC 1795 no longer will attempt to
>specify a priorization scheme within the connection. Isn't this a
>contradiction to section 4 of the RFC (Circuit priority) ?

I don't believe Rob posted his response to the mailing list so I'm not
sure what he said.  Circuit prioritization is optional within RFC 1795,
so although the RFC specifies this way for 2 partner DLSw's to agree
on a priority for all traffic on a given circuit, no one is required
to implement it.

>
>Again, does it make sense to use both circuit priority as described in the
>RFC _and_ a priority scheme on WAN side privileging DLSw ?

Sure, the general priority scheme can prioritize DLSw against other
protocols even in intermediate IP routers, while DLSw priority handles
priority between circuits within DLSw, at the edge/DLSw routers.

>Thank you in advance,
>     R. Weiss